.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.228400px;}
._1{margin-left:-2.905600px;}
._0{margin-left:-1.494800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:34.580000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs6{font-size:64.000000px;}
.fs5{font-size:96.000000px;}
.y0{bottom:56.235294px;}
.y1{bottom:69.021482px;}
.y8{bottom:114.580818px;}
.y7{bottom:132.031410px;}
.y6{bottom:149.482472px;}
.y5{bottom:166.933533px;}
.y4{bottom:184.384595px;}
.y3{bottom:201.835656px;}
.y2{bottom:219.286718px;}
.y21{bottom:322.221675px;}
.y20{bottom:339.672736px;}
.y1d{bottom:372.444166px;}
.y1c{bottom:376.242079px;}
.y1f{bottom:460.189345px;}
.y1e{bottom:477.639938px;}
.y1a{bottom:503.321347px;}
.y19{bottom:548.926765px;}
.y17{bottom:548.927233px;}
.y16{bottom:568.122526px;}
.y15{bottom:606.513893px;}
.y1b{bottom:618.053844px;}
.y14{bottom:625.709186px;}
.y18{bottom:664.101490px;}
.y13{bottom:683.296782px;}
.y12{bottom:721.688149px;}
.y11{bottom:740.883442px;}
.y10{bottom:779.274808px;}
.yf{bottom:798.470570px;}
.y2c{bottom:811.565739px;}
.y2b{bottom:829.016801px;}
.ye{bottom:836.861624px;}
.y2a{bottom:846.467393px;}
.yd{bottom:856.057386px;}
.y29{bottom:863.917986px;}
.yc{bottom:894.448440px;}
.y28{bottom:895.760909px;}
.yb{bottom:913.644201px;}
.ya{bottom:940.749144px;}
.y27{bottom:994.328102px;}
.y26{bottom:1022.249550px;}
.y9{bottom:1052.185784px;}
.y25{bottom:1110.486788px;}
.y23{bottom:1111.135837px;}
.y22{bottom:1133.212876px;}
.y24{bottom:1139.146793px;}
.h2{height:32.954740px;}
.h3{height:38.120000px;}
.h7{height:41.932000px;}
.h8{height:45.744000px;}
.h6{height:51.670519px;}
.h5{height:56.367839px;}
.ha{height:57.180000px;}
.h4{height:70.459798px;}
.hb{height:75.157118px;}
.h9{height:91.488000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w2{width:844.310458px;}
.w1{width:880.238562px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2{left:70.294118px;}
.x1{left:72.087399px;}
.x3{left:135.250412px;}
.x6{left:448.259965px;}
.x4{left:666.541476px;}
.x5{left:683.412065px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.609178pt;}
._1{margin-left:-2.480094pt;}
._0{margin-left:-1.275896pt;}
.fs0{font-size:29.515983pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:51.213389pt;}
.fs6{font-size:54.627615pt;}
.fs5{font-size:81.941423pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:58.913733pt;}
.y8{bottom:97.801200pt;}
.y7{bottom:112.696267pt;}
.y6{bottom:127.591733pt;}
.y5{bottom:142.487200pt;}
.y4{bottom:157.382667pt;}
.y3{bottom:172.278133pt;}
.y2{bottom:187.173600pt;}
.y21{bottom:275.034400pt;}
.y20{bottom:289.929867pt;}
.y1d{bottom:317.902133pt;}
.y1c{bottom:321.143867pt;}
.y1f{bottom:392.797600pt;}
.y1e{bottom:407.692667pt;}
.y1a{bottom:429.613200pt;}
.y19{bottom:468.540000pt;}
.y17{bottom:468.540400pt;}
.y16{bottom:484.924667pt;}
.y15{bottom:517.693867pt;}
.y1b{bottom:527.543867pt;}
.y14{bottom:534.078133pt;}
.y18{bottom:566.848133pt;}
.y13{bottom:583.232400pt;}
.y12{bottom:616.001600pt;}
.y11{bottom:632.385867pt;}
.y10{bottom:665.155067pt;}
.yf{bottom:681.539733pt;}
.y2c{bottom:692.717200pt;}
.y2b{bottom:707.612667pt;}
.ye{bottom:714.308667pt;}
.y2a{bottom:722.507733pt;}
.yd{bottom:730.693333pt;}
.y29{bottom:737.402800pt;}
.yc{bottom:763.462267pt;}
.y28{bottom:764.582533pt;}
.yb{bottom:779.846933pt;}
.ya{bottom:802.982533pt;}
.y27{bottom:848.715200pt;}
.y26{bottom:872.547733pt;}
.y9{bottom:898.100000pt;}
.y25{bottom:947.863200pt;}
.y23{bottom:948.417200pt;}
.y22{bottom:967.261200pt;}
.y24{bottom:972.326133pt;}
.h2{height:28.128732pt;}
.h3{height:32.537573pt;}
.h7{height:35.791331pt;}
.h8{height:39.045088pt;}
.h6{height:44.103706pt;}
.h5{height:48.113134pt;}
.ha{height:48.806360pt;}
.h4{height:60.141418pt;}
.hb{height:64.150846pt;}
.h9{height:78.090176pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:720.666667pt;}
.w1{width:751.333333pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x2{left:60.000000pt;}
.x1{left:61.530667pt;}
.x3{left:115.443867pt;}
.x6{left:382.615200pt;}
.x4{left:568.930800pt;}
.x5{left:583.330800pt;}
}
